Bug 854169 - tasks lower pane doesn't show the last task
tasks lower pane doesn't show the last task
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shahar Havivi
Jiri Belka
Depends On:
  Show dependency treegraph
Reported: 2012-09-04 04:59 EDT by Itamar Heim
Modified: 2016-02-10 14:14 EST (History)
9 users (show)

See Also:
Fixed In Version: si20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-04 15:05:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
tasks bottom pane (66.23 KB, image/x-xcf)
2012-09-04 05:00 EDT, Itamar Heim
no flags Details

  None (edit)
Description Itamar Heim 2012-09-04 04:59:36 EDT
when clicking events and alerts, we see the last event/alert.
when clicking tasks, we only see "last task" as a string, instead of actually showing the last task
Comment 1 Itamar Heim 2012-09-04 05:00:14 EDT
Created attachment 609602 [details]
tasks bottom pane
Comment 2 Shahar Havivi 2012-09-10 09:33:50 EDT
(In reply to comment #1)
> Created attachment 609602 [details]
> tasks bottom pane

It is only happening when no tasks exist in the system (0 tasks)
when the tasks list is empty we will hide the label.
Comment 3 Shahar Havivi 2012-09-11 05:42:07 EDT
posted at: http://gerrit.ovirt.org/#/c/7924/

Note You need to log in before you can comment on or make changes to this bug.